	/*
  	Flaticon icon font: Flaticon
  	Creation date: 28/12/2020 09:49
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/fonts/Flaticon.eot");
  src: url("../fonts/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/fonts/Flaticon.woff") format("woff"),
       url("../fonts/fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-phone-call:before { content: "\f100"; }
.flaticon-message:before { content: "\f101"; }
.flaticon-menu:before { content: "\f102"; }
.flaticon-call:before { content: "\f103"; }
.flaticon-phone:before { content: "\f104"; }
.flaticon-envelope:before { content: "\f105"; }
.flaticon-clipboard:before { content: "\f106"; }
.flaticon-checklist:before { content: "\f107"; }
.flaticon-calendar:before { content: "\f108"; }
.flaticon-event:before { content: "\f109"; }
.flaticon-man:before { content: "\f10a"; }
.flaticon-user:before { content: "\f10b"; }
.flaticon-group:before { content: "\f10c"; }
.flaticon-teamwork:before { content: "\f10d"; }
.flaticon-team:before { content: "\f10e"; }
.flaticon-back:before { content: "\f10f"; }
.flaticon-arrow:before { content: "\f110"; }
.flaticon-tick:before { content: "\f111"; }
.flaticon-close:before { content: "\f112"; }
.flaticon-accept:before { content: "\f113"; }
.flaticon-menu-1:before { content: "\f114"; }
.flaticon-upload:before { content: "\f115"; }
.flaticon-next:before { content: "\f116"; }
.flaticon-download:before { content: "\f117"; }
.flaticon-back-1:before { content: "\f118"; }
.flaticon-back-2:before { content: "\f119"; }
.flaticon-bread:before { content: "\f11a"; }
.flaticon-breakfast:before { content: "\f11b"; }
.flaticon-coffee:before { content: "\f11c"; }
.flaticon-airplane:before { content: "\f11d"; }
.flaticon-marker:before { content: "\f11e"; }
.flaticon-location-pin:before { content: "\f11f"; }
.flaticon-barbecue:before { content: "\f120"; }
.flaticon-hotel:before { content: "\f121"; }
.flaticon-pixels:before { content: "\f122"; }
.flaticon-air-freight:before { content: "\f123"; }
.flaticon-world:before { content: "\f124"; }
.flaticon-fast-food:before { content: "\f125"; }
.flaticon-swimming:before { content: "\f126"; }
.flaticon-paper-plane:before { content: "\f127"; }
.flaticon-facebook:before { content: "\f128"; }
.flaticon-twitter:before { content: "\f129"; }
.flaticon-behance:before { content: "\f12a"; }
.flaticon-youtube:before { content: "\f12b"; }
.flaticon-linkedin:before { content: "\f12c"; }
.flaticon-rating:before { content: "\f12d"; }
.flaticon-clock:before { content: "\f12e"; }
.flaticon-clock-1:before { content: "\f12f"; }
.flaticon-credit-card:before { content: "\f130"; }
.flaticon-cocktail:before { content: "\f131"; }
.flaticon-discount:before { content: "\f132"; }
.flaticon-like-1:before { content: "\f133"; }
.flaticon-home:before { content: "\f134"; }
.flaticon-map:before { content: "\f135"; }
.flaticon-heart:before { content: "\f136"; }
.flaticon-like:before { content: "\f137"; }
.flaticon-heart-1:before { content: "\f138"; }
.flaticon-shopping-cart:before { content: "\f139"; }
.flaticon-right-quote:before { content: "\f13a"; }
.flaticon-telephone:before { content: "\f13b"; }
.flaticon-email:before { content: "\f13c"; }
.flaticon-security:before { content: "\f13d"; }
.flaticon-box:before { content: "\f13e"; }
.flaticon-package:before { content: "\f13f"; }
.flaticon-facebook-1:before { content: "\f140"; }
.flaticon-twitter-1:before { content: "\f141"; }
.flaticon-instagram:before { content: "\f142"; }
.flaticon-headphones:before { content: "\f143"; }
.flaticon-car-insurance:before { content: "\f144"; }
.flaticon-medical-insurance:before { content: "\f145"; }
.flaticon-life-insurance:before { content: "\f146"; }
.flaticon-health-insurance:before { content: "\f147"; }
.flaticon-medical-insurance-1:before { content: "\f148"; }
.flaticon-home-insurance:before { content: "\f149"; }
.flaticon-briefcase:before { content: "\f14a"; }
.flaticon-briefcase-1:before { content: "\f14b"; }
.flaticon-medical-insurance-2:before { content: "\f14c"; }
.flaticon-magnifying-glass:before { content: "\f14d"; }
.flaticon-consulting:before { content: "\f14e"; }
.flaticon-consult:before { content: "\f14f"; }
.flaticon-technical-support:before { content: "\f150"; }
.flaticon-technical-support-1:before { content: "\f151"; }
.flaticon-customer-support:before { content: "\f152"; }
.flaticon-bar-chart:before { content: "\f153"; }
.flaticon-heart-2:before { content: "\f154"; }
.flaticon-steering-wheel:before { content: "\f155"; }
.flaticon-insurance:before { content: "\f156"; }
.flaticon-home-insurance-1:before { content: "\f157"; }
.flaticon-health-insurance-1:before { content: "\f158"; }
.flaticon-language:before { content: "\f159"; }
.flaticon-mobile-app:before { content: "\f15a"; }
.flaticon-responsive:before { content: "\f15b"; }
.flaticon-setting:before { content: "\f15c"; }
.flaticon-vector:before { content: "\f15d"; }
.flaticon-updated:before { content: "\f15e"; }
.flaticon-apps:before { content: "\f15f"; }
.flaticon-coding:before { content: "\f160"; }
